Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 12:23:03 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi</div>
<div><br></div>
<div>It still shows as processing</div>
<div><br></div>
<div>And I haven’t received the message</div>
<div><br></div>
<div>I’m traveling and of the month so I need it ASAP<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, July 28, 2021, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt">Hi Mohammed,<br><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank
you for reaching out to us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Your
order ID  7481017822 is now ready for collection. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Kindly
make sure to have your  ID or Passport, during the pickup. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Also,
make sure to have the SMS ready, as it is needed in the branch to be able to
complete the pickup process. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel
free to reach out to us if you need any further assistance. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The</span><span> </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">upport Team</span>
</div>
</div>
</div></div></div>

	

</div></blockquote>
<br><br>-- <br><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<font style="background-color:rgb(255,255,255)" color="#0b5394">Thanks &amp; Regards</font><div>
<b><font style="background-color:rgb(255,255,255)" color="#0b5394">M. Inal Khader <br>+973 </font></b><b><font style="background-color:rgb(255,255,255)" color="#0b5394">33313502</font></b>
</div>
</div></div></div></div></div></div></div>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043243114437'>36E75781-712A-4CC7-A252-A516F12AC066.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724695